Subject: Message from Walmart.com Customer: Ask a question, 200013908355677
From: Jennifer Boxrud <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 28 Dec 2025 02:44:57 +0000

Dear Designer Living Inc.,

Jennifer Boxrud wants to connect with you for the order below:

Customer Order Number:  200013908355677

Purchase Order No:  129032134386867

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Full Size Cotton Flannel Sheet Set, 4-Piece Flannel Bed Sheets Full, 100% Cotton Bed Sheets Set with Deep Pocket, Tan Plaid/135465507

Customer Message:

I would like to Return this item. My order shows a Return is eligible until Feb. 01, but it won’t allow me to process thru. I would have returned earlier, but when I checked the order thru the Walmart App, it clearly shows Feb. 01. I have a screenshot showing this info.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team